/* xl - DESKTOP STYLES */
#page #content.wpbdp_listing {
  max-width: 1200px;
}
.wpbdp_listing > .page-content {
  width: 1200px;
  margin: 0 auto;
}
.wpbdp-view-submit_listing .page-header, .wpbdp-view-edit_listing .page-header, .wpbdp_listing > .page-header {
  display: none;
}
.wpbdp-listings-list {
  grid-gap: 30px 0;
}
.listing-not-paid-message {
  position: absolute;
  top: 50%;
  left: 50%;
  background: white;
  color: black;
  z-index: 101;
  transform: translate(-50%, -50%);
  padding: 20px;
  border-radius: 10px;
  box-shadow: 0 0 0 55vw rgba(0, 0, 0, 0.5);
}
.listing-not-paid-message:before {
  content: "";
  position: absolute;
  top: 10px;
  right: 5px;
  background: black;
  width: 15px;
  height: 2px;
  transform: rotate(45deg);
  pointer-events: none;
}
.listing-not-paid-message:after {
  content: "";
  position: absolute;
  top: 10px;
  right: 5px;
  background: black;
  width: 15px;
  height: 2px;
  transform: rotate(-45deg);
  pointer-events: none;
}
.wpbdp-with-button-styles .wpbdp-button, .wpbdp-with-button-styles .wpbdp-checkout-submit input[type=submit], .wpbdp-renewal-page input[name=go-to-checkout], #wpbdp-checkout-form input[type=submit] {
  padding: 15px 40px;
  background: var(--fmc-color-secondary) !important;
  color: black !important;
  font-size: 18px;
  font-weight: 500 !important;
  text-decoration: none;
  border-radius: 10px;
  border: none;
  outline: none;
}
.wpbdp-with-button-styles .wpbdp-button.submit-back-button, .wpbdp-with-button-styles .wpbdp-checkout-submit input[type=submit].submit-back-button, .wpbdp-renewal-page input[name=go-to-checkout].submit-back-button, #wpbdp-checkout-form input[type=submit].submit-back-button {
  color: black !important;
  border-color: var(--fmc-color-secondary) !important;
}
.wpbdp-with-button-styles .wpbdp-button.submit-back-button:hover, .wpbdp-with-button-styles .wpbdp-checkout-submit input[type=submit].submit-back-button:hover, .wpbdp-renewal-page input[name=go-to-checkout].submit-back-button:hover, #wpbdp-checkout-form input[type=submit].submit-back-button:hover {
  color: black !important;
  background: var(--fmc-color-secondary) !important;
  transform: scale(0.95);
  will-change: transform;
}
.wpbdp-with-button-styles .wpbdp-button:hover, .wpbdp-with-button-styles .wpbdp-checkout-submit input[type=submit]:hover, .wpbdp-renewal-page input[name=go-to-checkout]:hover, #wpbdp-checkout-form input[type=submit]:hover {
  color: black !important;
  background: #90c426 !important;
  transform: scale(0.95);
  will-change: transform;
}
.wpbdp-form-field-association-category .select2 {
  width: 100% !important;
}
.wpbdp-with-button-styles .listing-actions a.wpbdp-button {
  color: black !important;
}
.wpbdp-view-search .wpbdp-search-filter > div.field > .select2-container {
  width: 90% !important;
  margin-top: 0;
}
.wpbdp-view-search .select2-container:not(.select2-container--below) {
  margin-top: 30px;
}
#wpbdp-renewal-page .do-not-renew-listing input[type=submit] {
  padding: 15px 40px;
  background: var(--fmc-color-primary);
  color: white;
  font-size: 18px;
  font-weight: 500 !important;
  text-decoration: none;
  border-radius: 10px;
  border: none;
  outline: none;
}
.wpbdp-categories {
  position: relative;
  margin: -10px !important;
  min-height: 1000px;
}
.wpbdp-categories + .listings {
  display: none;
}
.wpbdp-categories .cat-item {
  position: relative;
  width: calc((100% - 80px) / 4);
  aspect-ratio: 1;
  margin: 10px;
  padding: 0 !important;
  clear: unset !important;
  background: linear-gradient(90deg, var(--fmc-color-gold-dark) 0%, var(--fmc-color-gold-light) 25%, var(--fmc-color-gold-dark) 50%, var(--fmc-color-gold-light) 75%, var(--fmc-color-gold-dark) 100%) no-repeat;
  border-radius: 10px;
}
.wpbdp-categories .cat-item:before {
  content: "";
  position: absolute;
  top: 20px;
  left: 20px;
  background: top left / contain url("/wp-content/uploads/template/FM_platform_text.png") no-repeat;
  width: 150px;
  height: 30px;
}
.wpbdp-categories .cat-item:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.2);
  border-radius: 10px;
  pointer-events: none;
  transition: opacity 0.2s ease-in-out;
  opacity: 0;
}
.wpbdp-categories .cat-item:hover:after {
  opacity: 1;
}
.wpbdp-categories .cat-item .wpbdp-category-icon-link {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.wpbdp-categories .cat-item .wpbdp-category-icon-link img {
  display: none;
}
.wpbdp-categories .cat-item .category-label {
  position: absolute;
  bottom: 20px;
  left: 20px;
  width: calc(100% - 40px);
  min-height: 66px;
  color: var(--fmc-color-dark);
  font-family: 'Urbanist';
  font-size: 30px;
  font-weight: 900;
  text-transform: uppercase;
  text-decoration: none;
  text-align: left;
  line-height: 1.1;
  word-break: break-word;
}
.wpbdp-page-category .category-top-header {
  position: relative;
  display: flex;
  flex-direction: row;
  align-items: center;
  flex-wrap: wrap;
  padding: 35px 0;
  margin-bottom: 100px;
}
.wpbdp-page-category .category-top-header:before {
  content: "";
  position: absolute;
  left: 50%;
  width: 1700px;
  height: 100%;
  z-index: 1;
  background: rgba(255, 255, 255, 0.5);
  border-radius: 10px;
  transform: translateX(-50%);
  z-index: 1;
}
.wpbdp-page-category .category-top-header .category-title {
  flex-basis: 55%;
  z-index: 5;
  font-size: 50px;
  font-weight: 800;
  line-height: 1.2;
  text-transform: uppercase;
}
.wpbdp-page-category .category-top-header .wpbdp-main-box {
  margin: 10px 0;
  flex-basis: 45%;
  z-index: 5;
}
.wpbdp-page-category .category-top-header .wpbdp-main-box form {
  position: relative;
  gap: 0;
  display: flex;
  flex-direction: row;
}
.wpbdp-page-category .category-top-header .wpbdp-main-box form .search-fields {
  margin-bottom: 0;
}
.wpbdp-page-category .category-top-header .wpbdp-main-box form .search-fields .main-input {
  margin-bottom: 0;
}
.wpbdp-page-category .category-top-header .wpbdp-main-box form .search-fields .main-input input {
  padding: 12px 20px;
  border-radius: 10px 0 0 10px;
  border-color: #e1e1e1 !important;
  font-size: 14px;
  color: var(--fmc-color-dark);
  background: white;
  outline: none;
}
.wpbdp-page-category .category-top-header .wpbdp-main-box form .search-fields .main-input input::placeholder {
  color: #ccc;
}
.wpbdp-page-category .category-top-header .wpbdp-main-box form .submit-btn {
  position: relative;
  display: flex;
  width: 50px;
  min-width: unset;
  margin-bottom: 0;
}
.wpbdp-page-category .category-top-header .wpbdp-main-box form .submit-btn:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 20px;
  height: 20px;
  transform: translate(-50%, -50%);
  background: url("/wp-content/uploads/template/search.png") no-repeat;
}
.wpbdp-page-category .category-top-header .wpbdp-main-box form .submit-btn input {
  min-width: unset;
  border-radius: 0 10px 10px 0;
  background: var(--fmc-color-secondary) !important;
  border-color: var(--fmc-color-secondary) !important;
  outline: none;
}
.wpbdp-page-category .category-top-header .wpbdp-main-box form .advanced-search-link {
  position: absolute;
  right: 0;
  bottom: -25px;
  color: var(--fmc-color-primary);
  font-family: 'Urbanist';
  font-size: 14px;
  text-decoration: underline;
}
.wpbdp-page-category .wpbdp-listings-list {
  position: relative;
  min-height: 1000px;
}
.wpbdp-page-main_page .wpbdp-main-box {
  margin: 10px 0 50px;
  z-index: 5;
}
.wpbdp-page-main_page .wpbdp-main-box form {
  position: relative;
  gap: 0;
  display: flex;
  flex-direction: row;
}
.wpbdp-page-main_page .wpbdp-main-box form .search-fields {
  margin-bottom: 0;
}
.wpbdp-page-main_page .wpbdp-main-box form .search-fields .main-input {
  margin-bottom: 0;
}
.wpbdp-page-main_page .wpbdp-main-box form .search-fields .main-input input {
  padding: 12px 20px;
  border-radius: 10px 0 0 10px;
  border-color: #e1e1e1 !important;
  font-size: 14px;
  color: var(--fmc-color-dark);
  background: white;
  outline: none;
}
.wpbdp-page-main_page .wpbdp-main-box form .search-fields .main-input input::placeholder {
  color: #ccc;
}
.wpbdp-page-main_page .wpbdp-main-box form .submit-btn {
  position: relative;
  display: flex;
  width: 50px;
  min-width: unset;
  margin-bottom: 0;
}
.wpbdp-page-main_page .wpbdp-main-box form .submit-btn:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 20px;
  height: 20px;
  transform: translate(-50%, -50%);
  background: url("/wp-content/uploads/template/search.png") no-repeat;
}
.wpbdp-page-main_page .wpbdp-main-box form .submit-btn input {
  min-width: unset;
  border-radius: 0 10px 10px 0;
  background: var(--fmc-color-secondary) !important;
  border-color: var(--fmc-color-secondary) !important;
  outline: none;
}
.wpbdp-page-main_page .wpbdp-main-box form .advanced-search-link {
  position: absolute;
  right: 0;
  bottom: -25px;
  color: var(--fmc-color-primary);
  font-family: 'Urbanist';
  font-size: 14px;
  text-decoration: underline;
}
.wpbdp-listing-excerpt {
  display: flex;
  flex-direction: column;
  grid-column: span 3 / span 3;
  background: none !important;
}
.wpbdp-listing-excerpt .listing-thumbnail {
  margin-bottom: 15px;
}
.wpbdp-listing-excerpt .listing-thumbnail img {
  width: 100%;
  height: auto;
  aspect-ratio: 1;
  max-width: unset !important;
  max-height: unset;
  object-fit: cover;
  border-radius: 10px;
}
.wpbdp-listing-excerpt .listing-details .listing-title {
  display: flex;
}
.wpbdp-listing-excerpt .listing-details .listing-title, .wpbdp-listing-excerpt .listing-details .listing-title a {
  color: var(--fmc-color-dark);
  font-size: 18px;
  font-weight: 600;
  text-decoration: none;
}
.wpbdp-listing-excerpt .listing-details .listing-category {
  margin-bottom: 20px;
}
.wpbdp-listing-excerpt .listing-details .listing-category a {
  color: var(--fmc-color-primary);
  font-size: 14px;
  font-style: italic;
  text-decoration: none;
}
.wpbdp-listing-excerpt .listing-details .listing-button .elementor-button {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  /* &:after {
					font-family: "Font Awesome 5 Free";
					font-weight: 900;
					content: "\f061";
				} */
}
.wpbdp-listing-excerpt .listing-details .listing-button .elementor-button:before {
  content: '';
  position: relative;
  left: 5px;
  height: 2px;
  width: 10px;
  order: 2;
  background: black;
  margin-left: 5px;
}
.wpbdp-listing-excerpt .listing-details .listing-button .elementor-button:after {
  content: '';
  position: relative;
  height: 8px;
  width: 8px;
  order: 3;
  border: solid black;
  border-width: 2px 2px 0 0;
  transform: translate(0, -3px) rotate(45deg);
  margin-top: 5px;
  margin-left: -2px;
}
.wpbdp-listing-single .listing-columns .listing-details-top {
  display: flex;
  flex-direction: row;
  margin-bottom: 30px;
}
.wpbdp-listing-single .listing-columns .listing-details-top .main-image {
  flex-basis: 30%;
  float: none;
  margin: 0;
  padding: 0;
}
.wpbdp-listing-single .listing-columns .listing-details-top .main-image img {
  max-width: unset !important;
  max-height: unset;
  width: 100%;
  height: auto;
  aspect-ratio: 1;
  object-fit: cover;
  border-radius: 10px;
}
.wpbdp-listing-single .listing-columns .listing-details-top .fmc-listing-info {
  display: flex;
  flex-direction: column;
  flex-basis: 70%;
  padding-left: 20px;
}
.wpbdp-listing-single .listing-columns .listing-details-top .fmc-listing-info .fmc-listing-title {
  font-size: 50px;
  font-weight: 800;
  line-height: 1.2;
  margin-top: -12px;
  margin-bottom: 10px;
}
.wpbdp-listing-single .listing-columns .listing-details-top .fmc-listing-info .social-fields {
  margin-top: 0;
}
.wpbdp-listing-single .listing-columns .listing-details-top .fmc-listing-info .social-fields .social-field {
  height: auto;
}
.wpbdp-listing-single .listing-columns .listing-details-top .fmc-listing-info .social-fields .social-field a img {
  height: 25px;
  border-radius: 5px;
}
.wpbdp-listing-single .listing-columns .listing-details-top .fmc-listing-info .listing-item {
  display: flex;
  flex-direction: row;
}
.wpbdp-listing-single .listing-columns .listing-details-top .fmc-listing-info .listing-item:not(:last-child) {
  margin-bottom: 10px;
}
.wpbdp-listing-single .listing-columns .listing-details-top .fmc-listing-info .listing-item label {
  flex-basis: 100px;
  flex-shrink: 0;
  line-height: unset;
  font-size: 16px;
  color: var(--fmc-color-primary);
}
.wpbdp-listing-single .listing-columns .listing-details-top .fmc-listing-info .listing-item .value {
  color: var(--fmc-color-dark);
}
.wpbdp-listing-single .listing-columns .listing-details-top .fmc-listing-info .listing-item .value a {
  color: var(--fmc-color-dark);
  text-decoration: none;
}
.wpbdp-listing-single .listing-columns .listing-details-top .fmc-listing-info .listing-item .category-wrapper {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
.wpbdp-listing-single .listing-columns .listing-details-top .fmc-listing-info .listing-item .category-item:not(:last-child) {
  margin-right: 15px;
  margin-bottom: 10px;
}
.wpbdp-listing-single .listing-columns .listing-details-top .fmc-listing-info .listing-item .category-item a {
  display: flex;
  white-space: nowrap;
  background: var(--fmc-color-primary);
  color: var(--fmc-color-light);
  padding: 4px 14px;
  border-radius: 30px;
  text-decoration: none;
  font-size: 14px;
}
.wpbdp-listing-single .listing-columns .listing-details-top .fmc-listing-info .listing-share {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-end;
  margin-top: auto;
}
.wpbdp-listing-single .listing-columns .listing-details-top .fmc-listing-info .listing-share label {
  color: var(--fmc-color-primary);
  margin-right: 10px;
}
.wpbdp-listing-single .listing-columns .listing-details-top .fmc-listing-info .listing-share .share-wrapper {
  display: flex;
  flex-direction: row;
  gap: 5px;
}
.wpbdp-listing-single .listing-columns .listing-details-top .fmc-listing-info .listing-share .share-wrapper .share-item {
  display: flex;
}
.wpbdp-listing-single .listing-columns .listing-details-top .fmc-listing-info .listing-share .share-wrapper .share-item a {
  display: flex;
}
.wpbdp-listing-single .listing-columns .listing-details-top .fmc-listing-info .listing-share .share-wrapper .share-item a img {
  width: 25px;
}
.wpbdp-listing-single .listing-columns .listing-details {
  margin-bottom: 50px;
}
.wpbdp-listing-single .listing-columns .listing-details .listing-item:not(:last-child) {
  margin-bottom: 50px;
}
.wpbdp-listing-single .listing-columns .listing-details .listing-item > label {
  font-size: 18px;
  font-weight: 600;
  text-transform: uppercase;
  margin-bottom: 10px;
}
.wpbdp-listing-single .listing-columns .listing-details .listing-item.label-only {
  margin-bottom: 0;
}
.wpbdp-listing-single .listing-columns .listing-details .listing-item .extra-images {
  margin: 0;
}
.wpbdp-listing-single .listing-columns .listing-details .listing-item .extra-images ul {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  margin: -7.5px;
  width: auto;
}
.wpbdp-listing-single .listing-columns .listing-details .listing-item .extra-images ul li {
  flex-basis: calc((100% - 60px) / 4);
  margin: 7.5px;
}
.wpbdp-listing-single .listing-columns .listing-details .listing-item .extra-images ul li img {
  max-width: unset !important;
  max-height: unset;
  width: 100%;
  height: auto;
  aspect-ratio: 1;
  object-fit: cover;
  border-radius: 20px;
}
.wpbdp-listing-single .listing-columns .listing-details .listing-item .videos-wrap {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  margin: -7.5px;
}
.wpbdp-listing-single .listing-columns .listing-details .listing-item .videos-wrap .video-item {
  display: flex;
  flex-basis: calc((100% - 60px) / 4);
  margin: 7.5px;
}
.wpbdp-listing-single .listing-columns .listing-details .listing-item .videos-wrap .video-item iframe {
  width: 100%;
  height: auto;
  aspect-ratio: 1.7777777778;
  border-radius: 10px;
}
.wpbdp-listing-single .listing-columns .listing-details .listing-item.listing-soundcloud .embed-wrap, .wpbdp-listing-single .listing-columns .listing-details .listing-item.listing-deezer .embed-wrap, .wpbdp-listing-single .listing-columns .listing-details .listing-item.listing-apple-music .embed-wrap, .wpbdp-listing-single .listing-columns .listing-details .listing-item.listing-spotify .embed-wrap, .wpbdp-listing-single .listing-columns .listing-details .listing-item.listing-tidal .embed-wrap {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  margin: -10px;
}
.wpbdp-listing-single .listing-columns .listing-details .listing-item.listing-soundcloud .embed-wrap .embed-item, .wpbdp-listing-single .listing-columns .listing-details .listing-item.listing-deezer .embed-wrap .embed-item, .wpbdp-listing-single .listing-columns .listing-details .listing-item.listing-apple-music .embed-wrap .embed-item, .wpbdp-listing-single .listing-columns .listing-details .listing-item.listing-spotify .embed-wrap .embed-item, .wpbdp-listing-single .listing-columns .listing-details .listing-item.listing-tidal .embed-wrap .embed-item {
  flex-basis: calc(50% - 20px);
  margin: 10px;
}
.wpbdp-listing-single .listing-columns .listing-details .listing-item.listing-soundcloud .embed-wrap .embed-item iframe, .wpbdp-listing-single .listing-columns .listing-details .listing-item.listing-deezer .embed-wrap .embed-item iframe, .wpbdp-listing-single .listing-columns .listing-details .listing-item.listing-apple-music .embed-wrap .embed-item iframe, .wpbdp-listing-single .listing-columns .listing-details .listing-item.listing-spotify .embed-wrap .embed-item iframe, .wpbdp-listing-single .listing-columns .listing-details .listing-item.listing-tidal .embed-wrap .embed-item iframe {
  position: relative !important;
  width: 100% !important;
  max-height: 500px !important;
  min-height: 150px !important;
}
.wpbdp-listing-single .listing-columns .listing-details .listing-item.listing-soundcloud .embed-wrap .embed-item div, .wpbdp-listing-single .listing-columns .listing-details .listing-item.listing-deezer .embed-wrap .embed-item div, .wpbdp-listing-single .listing-columns .listing-details .listing-item.listing-apple-music .embed-wrap .embed-item div, .wpbdp-listing-single .listing-columns .listing-details .listing-item.listing-spotify .embed-wrap .embed-item div, .wpbdp-listing-single .listing-columns .listing-details .listing-item.listing-tidal .embed-wrap .embed-item div {
  padding-bottom: unset !important;
  height: auto !important;
  overflow: auto !important;
}
.wpbdp-listing-single .listing-columns .listing-details .listing-item .wpbdp-listing-single .listing-columns .listing-details .listing-item.listing-soundcloud, .wpbdp-listing-single .listing-columns .listing-details .listing-item .wpbdp-listing-single .listing-columns .listing-details .listing-item.listing-deezer, .wpbdp-listing-single .listing-columns .listing-details .listing-item.listing-apple-music .wpbdp-listing-single .listing-columns .listing-details .listing-item.listing-spotify {
  margin-bottom: 0;
}
.wpbdp-listing-single .listing-columns .listing-details .listing-item.listing-tidal .embed-item iframe {
  height: 300px !important;
}
.wpbdp-listing-single .listing-columns .listing-details .listing-events .fmc-title {
  margin-bottom: 20px;
}
.wpbdp-listing-single .listing-columns .listing-details .listing-events .fmc-title .elementor-heading-title {
  font-size: 40px;
}
.wpbdp-listing-single .listing-columns .listing-details .listing-events .events-buttons-wrap {
  display: flex;
  flex-direction: row;
  justify-content: center;
  gap: 15px;
  margin: 20px 0;
}
.wpbdp-listing-single .listing-columns .listing-details .listing-events .events-buttons-wrap .collapse-toggle {
  cursor: pointer;
  user-select: none;
}
.wpbdp-listing-single .fmc-recommended-listings {
  margin-top: 100px;
}
.wpbdp-listing-single .fmc-recommended-listings .fmc-title {
  margin-bottom: 50px;
}
.wpbdp-with-button-styles .wpbdp-plan-info-box .wpbdp-plan-price input[type=radio]:checked + label, .wpbdp-with-button-styles .wpbdp-plan-info-box .wpbdp-plan-price input[type=radio] + label:hover, .wpbdp-with-button-styles .wpbdp-plan-info-box .wpbdp-plan-price input[type=radio] + label {
  color: black !important;
}
.wpbdp-view-submit_listing .select2-container:not(.select2-container--below), .wpbdp-view-edit_listing .select2-container:not(.select2-container--below) {
  margin-top: 45px;
}
.wpbdp-view-submit_listing .wpbdp-submit-listing-section-listing_images .upload-button, .wpbdp-view-edit_listing .wpbdp-submit-listing-section-listing_images .upload-button {
  text-decoration: underline;
}
.wpbdp-view-submit_listing #image-upload-conditions, .wpbdp-view-edit_listing #image-upload-conditions {
  display: flex;
  flex-direction: row;
  align-items: baseline;
  flex-wrap: wrap;
}
.wpbdp-view-submit_listing #image-upload-conditions #image-upload-general-conditions, .wpbdp-view-edit_listing #image-upload-conditions #image-upload-general-conditions {
  margin-bottom: 5px;
}
.wpbdp-view-submit_listing #image-upload-conditions #image-slots-available, .wpbdp-view-edit_listing #image-upload-conditions #image-slots-available {
  font-size: 18px;
  margin-left: auto;
}
.wpbdp-view-submit_listing #image-upload-conditions #image-slots-available #image-slots-remaining, .wpbdp-view-edit_listing #image-upload-conditions #image-slots-available #image-slots-remaining {
  font-weight: 600;
  background: var(--fmc-color-secondary);
  color: black;
  padding: 2px 9px;
  border-radius: 50%;
}
.wpbdp-view-manage_listings .manage-listings-title {
  display: flex;
  flex-direction: row;
  align-items: center;
}
.wpbdp-view-manage_listings .manage-listings-title h3 {
  margin: 0 10px 0 0;
}
.wpbdp-view-manage_listings .manage-listings-title .add-listing {
  display: flex;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  width: 30px;
  height: 30px;
  color: black;
  background: var(--fmc-color-secondary);
  border-radius: 50%;
  font-size: 23px;
}
.wpbdp-manage-listings-page {
  grid-gap: 20px 5px;
}
/**
*	RESPONSIVE
**/
@media (max-width: 1740px) {
  .wpbdp-view-main #page #content, .wpbdp-view-show_category #page #content {
    max-width: 800px;
  }
  .wpbdp-page-category .category-top-header:before {
    width: 1350px;
  }
  .wpbdp-categories .cat-item {
    width: calc((100% - 60px) / 3);
  }
  .wpbdp-page-category .wpbdp-listing-excerpt {
    grid-column: span 4 / span 4;
  }
}
@media (max-width: 1400px) {
  .wpbdp-view-main #page #content, .wpbdp-view-show_category #page #content {
    max-width: 500px;
  }
  .wpbdp-page-category .category-top-header:before {
    width: 1060px;
  }
  .wpbdp-page-category .category-top-header .category-title {
    flex-basis: 100%;
    font-size: 30px;
  }
  .wpbdp-page-category .category-top-header .wpbdp-main-box {
    flex-basis: 100%;
  }
  .wpbdp-categories .cat-item {
    width: calc((100% - 40px) / 2);
  }
  .wpbdp-page-category .wpbdp-listing-excerpt {
    grid-column: span 6 / span 6;
  }
}
@media (max-width: 1200px) {
  .wpbdp-page-category .wpbdp-listing-excerpt {
    grid-column: span 6 / span 6;
  }
  .wpbdp-listing-excerpt {
    grid-column: span 4 / span 4;
  }
  .em-view-container .em.em-item.em-item-single .em-item-header .em-item-image img {
    border: none;
    padding: 0 !important;
  }
}
@media (max-width: 992px) {
  .wpbdp-categories .cat-item {
    width: calc((100% - 40px) / 2);
  }
  .wpbdp-listing-excerpt {
    grid-column: span 6 / span 6;
  }
  .em.em-list .em-item {
    border: none !important;
  }
  .em.em-list .em-item .em-item-info {
    border: none !important;
  }
}
@media (max-width: 768px) {
  .wpbdp-listing-single .listing-columns .listing-details-top {
    flex-direction: column;
  }
  .wpbdp-listing-single .listing-columns .listing-details-top .main-image {
    flex-basis: 100%;
    max-width: unset;
  }
  .wpbdp-listing-single .listing-columns .listing-details-top .fmc-listing-info {
    flex-basis: 100%;
    padding-left: 0;
    padding-top: 20px;
  }
  .wpbdp-listing-single .listing-columns .listing-details-top .fmc-listing-info .fmc-listing-title {
    font-size: 40px;
  }
  .wpbdp-listing-single .listing-columns .listing-details-top .fmc-listing-info .listing-share {
    justify-content: normal;
  }
  .wpbdp-listing-single .listing-columns .listing-details {
    margin-left: 0;
  }
  .wpbdp-listing-single .listing-columns .listing-details .listing-item .extra-images ul li {
    flex-basis: calc((100% - 30px) / 2);
  }
  .wpbdp-listing-single .listing-columns .listing-details .listing-item .videos-wrap .video-item {
    flex-basis: calc((100% - 30px) / 2);
  }
  .wpbdp-listing-single .listing-columns .listing-details .listing-item.listing-soundcloud .embed-wrap .embed-item, .wpbdp-listing-single .listing-columns .listing-details .listing-item.listing-deezer .embed-wrap .embed-item, .wpbdp-listing-single .listing-columns .listing-details .listing-item.listing-apple-music .embed-wrap .embed-item {
    flex-basis: 100%;
  }
}
@media (max-width: 568px) {
  .wpbdp-categories .cat-item:before {
    width: 100px;
    left: 15px;
    top: 15px;
  }
  .wpbdp-categories .cat-item .category-label {
    left: 15px;
    font-size: 22px;
  }
  .wpbdp-listing-single .listing-columns .listing-details .listing-item .videos-wrap .video-item {
    flex-basis: 100%;
  }
  .wpbdp-listing-single .listing-columns .listing-details .listing-item .events-buttons-wrap {
    flex-direction: column;
  }
  .wpbdp-listing-single .listing-columns .listing-details .listing-item .events-buttons-wrap .fmc-btn-secondary .elementor-button {
    width: 100%;
  }
  .em.pixelbones.event-form-submit input[type=submit].button-primary {
    width: 100%;
  }
  .wpbdp-view-search #wpbdp-search-form .wpbdp-search-filter > .wpbdp-search-field-label {
    float: none;
    width: 100%;
    margin-bottom: 3px;
  }
  .wpbdp-view-search #wpbdp-search-form .wpbdp-search-filter > div.field {
    float: none;
    width: 100%;
    margin-left: 0;
    padding-left: 0;
  }
  .wpbdp-view-search #wpbdp-search-form .wpbdp-search-filter > div.field input, .wpbdp-view-search #wpbdp-search-form .wpbdp-search-filter > div.field select, .wpbdp-view-search #wpbdp-search-form .wpbdp-search-filter > div.field .select2-container {
    width: calc(100% - 10px) !important;
    margin-top: 0;
  }
  .wpbdp-view-search .select2-container {
    margin-top: 45px;
  }
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22%2F%22%2C%22sources%22%3A%5B%22(stdin)%22%2C%22wp-content%2Fcustom_codes%2F403-scss-desktop.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BACAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAYC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAYA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAaD%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAcC%3BAAAA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQD%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQD%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAKD%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAYA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAeC%3BAAAA%3BAAAA%3BAAKD%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOC%3BAAAA%3BAAAA%3BAAKD%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAoBD%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAaA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMC%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASC%3BAAAA%3BAAAA%3BAAOH%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASD%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAaH%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMC%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASC%3BAAAA%3BAAAA%3BAAOH%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASD%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAaH%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMC%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAYA%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQD%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAYC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAYA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAsBF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWD%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAAA%3BAAOF%3BAAAA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAAA%3BAAMD%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOC%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAaF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOC%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAYN%3BAAAA%3BAAAA%3BAAIE%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOC%3BAAAA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAaH%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAeD%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMC%3BAAAA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASH%3BAAAA%3BAAAA%3BAASE%3BAAAA%3BAAAA%3BAAQF%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAKD%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOC%3BAAAA%3BAAAA%3BAAAA%3BAASJ%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAOF%3BAAAA%3BAAAA%3BAAQC%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAKD%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMC%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAYF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAeF%3BAAAA%3BAAAA%3BAD1zBA%3BAAAA%3BAAAA%3BACo0BA%3BAACC%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAKD%3BAACC%3BAAAA%3BAAAA%3BAAMC%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAKD%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAKD%3BAAKC%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOD%3BAAGC%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAAA%3BAAQH%3BAAEE%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAMF%3BAAAA%3BAAAA%3BAAIE%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAOC%3BAAAA%3BAAAA%3BAAAA%3BAAUL%3BAAEE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAMF%3BAAAA%3BAAAA%3BAAME%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMC%3BAAAA%3BAAAA%3BAAAA%3BAAOF%3BAAAA%3BAAAA%3BAAAA%22%7D */